[Linux-ha-jp] 「CVE-2018-1084」の対応について

Zurück zum Archiv-Index
井上 和徳 inoue****@intel*****
2018年 11月 26日 (月) 18:47:29 JST


神里さん

こんにちは、井上です。

corosync-2.4.4 を含む、Pacemaker-1.1.19-1.1 リポジトリパッケージを
12月中にリリースする予定・準備中です。

以上です、よろしくお願いします。

> -----Original Message-----
> From: Linux-ha-japan [mailto:linux****@lists*****] On Behalf Of
> Akira Kamizato
> Sent: Thursday, November 22, 2018 7:44 PM
> To: linux****@lists*****
> Cc: Kazufumi Oshiro
> Subject: [Linux-ha-jp] 「CVE-2018-1084」の対応について
> 
> お世話になっております。
> 神里といいます。
> 
>  Linux-HA JAPNコミュニティの「CVE-2018-1084」の対応について教えてください。
> 
>   ・「CVE-2018-1084」に対応したパッケージ(Corosync2.4.4以降)について、
>    直近でリリース予定はありますでしょうか?
> 
>   ・「CVE-2018-1084」に対応したパッケージが直近でリリースされない場合、
>    pacemaker-repoのパッケージに含まれるCorosyncを2.4.4へアップデートする
> ことを
>    考えておりますが、Corosyncだけアップデートすることは可能でしょうか?
>    また、アップデートしても問題ないでしょうか?
> 
>  また、Linux-HA JAPANコミュニティとしてパッケージのリリースは
>  どのような計画でリリースされておられますでしょうか?
> 
>    例)
>      Pacemakerの新バージョンがリリースされて、xヶ月を目処にリリース予定等
> 
> 
> 以上、よろしくお願いします。
> 
> _______________________________________________
> Linux-ha-japan mailing list
> Linux****@lists*****
> https://lists.osdn.me/mailman/listinfo/linux-ha-japan


Linux-ha-japan メーリングリストの案内
Zurück zum Archiv-Index